/* Custom style sheet for client/developer to create ad-hoc styles
    for special use-cases */

.color-block-height-25 {
    min-height: 25rem !important;
}

div.employment-image-holder {
    min-height: 300px;
}

@media (min-width: 768px) {
    div.employment-image-holder {
        display: none;
    }
}

/* Homepage promo cards in header*/
.home-pod{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

@media(min-width:768px){
	.home-pod{
		margin-bottom: 7.5rem;
	}
}

.quidestar {
  	padding-top: 1rem !important;
	padding-left: 0;
}

@media(min-width:992px){
	.quidestar {
  		padding-top: 0 !important;
		padding-left: 10px;
	}
}

